/* No comment provided by engineer. */
"7-Zip Archive" = "7-Zip 書庫";

/* No comment provided by engineer. */
"Android Application Package" = "Android アプリケーションパッケージ";

/* No comment provided by engineer. */
"ARJ Archive" = "ARJ 書庫";

/* No comment provided by engineer. */
"BinHex Archive" = "BinHex 書庫";

/* No comment provided by engineer. */
"Brotli Archive" = "Brotli 書庫";

/* No comment provided by engineer. */
"Brotli compressed TAR Archive" = "Brotli 圧縮の TAR 書庫";

/* No comment provided by engineer. */
"BZip2 Archive" = "BZip2 書庫";

/* No comment provided by engineer. */
"BZip2 Tar Archive" = "BZip 2 Tar 書庫 ";

/* No comment provided by engineer. */
"CAB Archive" = "CAB 書庫";

/* Bundle name */
"CFBundleName" = "BetterZipQL";

/* No comment provided by engineer. */
"Compiled HTML Archive" = "結合済み HTML 書庫";

/* No comment provided by engineer. */
"Compressed CPIO Archive" = "圧縮 CPIO 書庫";

/* No comment provided by engineer. */
"Corel Brush Archive" = "Coral ブラシ書庫";

/* No comment provided by engineer. */
"CPIO Archive" = "CPIO 書尾";

/* No comment provided by engineer. */
"Debian Linux Package" = "Debian Linux パッケージ";

/* No comment provided by engineer. */
"DiskDoubler Archive" = "DiskDoubler 書庫";

/* No comment provided by engineer. */
"GZip Archive" = "GZip 書庫";

/* No comment provided by engineer. */
"GZipped Tar Archive" = "GZip 圧縮の Tar 書庫";

/* No comment provided by engineer. */
"ISO Disk Image" = "ISO ディスクイメージ";

/* No comment provided by engineer. */
"Java ZIP Archive" = "Java ZIP 書庫";

/* No comment provided by engineer. */
"LHA Archive" = "LHA 書庫";

/* No comment provided by engineer. */
"Linux RPM Archive" = "Linux RPM 書庫";

/* No comment provided by engineer. */
"MacBinary Archive" = "MacBinary 書庫";

/* No comment provided by engineer. */
"Microsoft E-mail Attachment" = "Microsoft E-mail 添付ファイル";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2007-2026 MacItBetter";

/* No comment provided by engineer. */
"NSIS Archive" = "NSIS 書庫";

/* No comment provided by engineer. */
"RAR Archive" = "RAR 書庫";

/* No comment provided by engineer. */
"Segmented Archive" = "分割書庫";

/* No comment provided by engineer. */
"Stuffit Archive" = "StuffIt 書庫";

/* No comment provided by engineer. */
"TAR Archive" = "TAR 書庫";

/* No comment provided by engineer. */
"XAR Archive" = "XAR 書庫";

/* No comment provided by engineer. */
"Zip Archive" = "ZIP 書庫";

/* No comment provided by engineer. */
"ZIP Archive" = "ZIP 書庫";

/* No comment provided by engineer. */
"Zstandard Archive" = "Zstandard 書庫";

/* No comment provided by engineer. */
"Zstandard compressed TAR Archive" = "Zstandard 圧縮の TAR 書庫";

